[baseinfo]
item-id=6
item-name=负分清零
tip_user_success=1
use-in-game=-2,-1,0,1,2,3,4,5,6,7,69,9,8,10,11,12,13,14,15,16,17,18,19,20,21,22,73,67
no-use-in-game-num=1
game0 = 6
[purchase-info]
price=30000
vip-price=30000
intro=一次性道具，使用该道具后您的游戏积分将恢复初始状态，但游戏币数量保持不变。使用方法：购买该道具后，进入您打算积分清零的游戏相应房间，点击最上面的“游戏道具”按钮，然后选择“我的道具”，使用“负分清零”即可。
newintro=使用该道具后您的游戏积分将恢复初始状态，但游戏币数量保持不变。
[event]
exit=
[show-info]
icon=0
affect-num=0
sponsor-used-type=gif
sponsor-used-image=0
sponsor-used-text=系统已经将您的负分清为0！
